#button-up {
  display: none;
  opacity: 1;
  z-index: 9;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' id='Capa_1' x='0px' y='0px' width='18' height='18' viewBox='0 0 284.929 284.929' style='enable-background:new 0 0 284.929 284.929;' xml:space='preserve'%3E%3Cg%3E%3Cpath d='M282.082,195.285L149.028,62.24c-1.901-1.903-4.088-2.856-6.562-2.856s-4.665,0.953-6.567,2.856L2.856,195.285 C0.95,197.191,0,199.378,0,201.853c0,2.474,0.953,4.664,2.856,6.566l14.272,14.271c1.903,1.903,4.093,2.854,6.567,2.854 c2.474,0,4.664-0.951,6.567-2.854l112.204-112.202l112.208,112.209c1.902,1.903,4.093,2.848,6.563,2.848 c2.478,0,4.668-0.951,6.57-2.848l14.274-14.277c1.902-1.902,2.847-4.093,2.847-6.566 C284.929,199.378,283.984,197.188,282.082,195.285z' fill='%23FFFFFF'/%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3Cg%3E%3C/g%3E%3C/svg%3E") left 50% top 50% / auto no-repeat, #4B4EBA;
  position: fixed;
  left: 50px;
  width: 50px;
  height: 50px;
  border-radius: 250px;
  font-size: 0;
  bottom: 50px;
  transition: 0.3s;
}
@media (max-width: 767px) {
  #button-up {
    left: 20px;
    bottom: 20px;
  }
}
#button-up:hover {
  cursor: pointer;
  opacity: 1;
  filter: alpha(opacity=100);
  transition: 0.3s;
  color: #FF0000;
}
.footer {
  box-sizing: border-box;
  background: #1D1E2B;
  padding-top: 40px;
  padding-bottom: 40px;
  font-family: "Montserrat", sans-serif;
  text-align: left;
}
.footer * {
  box-sizing: border-box;
}
.footer__inner {
  padding-right: 30px;
  padding-left: 30px;
}
.footer__wrapper {
  max-width: 1024px;
  width: 100%;
  margin: 0 auto;
}
.footer__title {
  font-size: 36px;
  line-height: 1;
  color: #fff;
  font-weight: 700;
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 35px;
  text-align: center;
}
.footer__title:before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 80px;
  height: 3px;
  background: #D35424;
  left: calc(50% - 40px);
}
.footer__contacts {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 -12px;
}
.footer .contacts__item {
  max-width: 300px;
  margin: 12px;
  width: 100%;
}
.footer .contacts__item.footer__phones {
  width: auto;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.footer .contacts__item.footer__phones a {
  text-decoration: none;
  display: inline-block;
  font-size: 22px;
  line-height: 24px;
  margin-bottom: 4px;
}
.footer .contacts__item.footer__phones .contacts__item-body {
  display: contents;
}
.footer .contacts__item.footer__email a {
  color: #D35424;
  display: inline-block;
}
.footer .contacts__item-title {
  color: #8184EC;
  margin-bottom: 10px;
  line-height: 24px;
  font-size: 16px;
  font-weight: 400;
}
.footer .contacts__item-body {
  font-weight: 600;
  font-size: 18px;
  line-height: 120%;
  color: #fff;
}
.footer .contacts__item-body.socials__items {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.footer .contacts__item-body.socials__items a {
  text-decoration: none;
  margin: 0 5px 5px 0;
  width: 49px;
  height: 49px;
  flex: none;
}
.footer__bottom {
  margin-top: 36px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer__bottom .copyright-company {
  font-size: 16px;
  font-weight: 700;
  line-height: 36px;
  color: #fff;
}
.footer__bottom .copyright-mega {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  opacity: 0.7;
  margin: 5px 0;
  text-align: right;
}
@media (max-width: 960px) {
  .footer__title {
    font-size: 24px;
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .footer .contacts__item {
    margin: 8px 12px;
  }
  .footer .contacts__item.footer__phones {
    width: 100%;
    order: 1;
  }
  .footer .contacts__item.footer__worktime {
    order: 2;
  }
  .footer .contacts__item.footer__addres {
    order: 3;
  }
  .footer .contacts__item.footer__socials {
    order: 4;
  }
  .footer .contacts__item.footer__email {
    order: 5;
  }
}
@media (max-width: 768px) {
  .reviews-50 .bx-pager {
    margin-top: 330px;
  }
  .reviews-50 .bx-auto_controls {
    margin-top: 340px;
  }
}
@media (max-width: 767px) {
  .footer__title {
    font-size: 20px;
  }
  .footer__contacts {
    margin: 0;
  }
  .footer .contacts__item {
    max-width: 100%;
    margin: 8px 0;
  }
  .footer .contacts__item.footer__phones {
    order: 3;
  }
  .footer .contacts__item.footer__worktime {
    order: 4;
  }
  .footer .contacts__item.footer__addres {
    order: 1;
  }
  .footer .contacts__item.footer__socials {
    order: 5;
  }
  .footer .contacts__item.footer__email {
    order: 2;
  }
  .footer .contacts__item-title {
    font-size: 14px;
    margin-bottom: 4px;
  }
  .footer .contacts__item-body {
    font-size: 15px;
  }
  .footer .contacts__item.footer__phones a {
    font-size: 18px;
  }
  .footer .contacts__item.footer__email a {
    font-size: 16px;
  }
  .footer__bottom {
    flex-direction: column;
    text-align: center;
  }
  .footer__bottom .copyright-mega {
    text-align: center;
  }
  .footer__bottom .copyright-company {
    line-height: 110%;
    margin-bottom: 10px;
  }
  .footer__bottom .copyright-mega {
    margin-bottom: 10px;
  }
}
@media (min-width: 560px) {
  .shop2-product-mode-wr .product-l-side {
    margin-right: 360px;
  }
}
.block-31 .layout_74, .widget-43 {
  width: 100%;
}
.horizontal_blocklist-74 .item {
  background: #0000;
}
.horizontal_blocklist-74 .item .title {
  margin: 0 0 20px 0;
  color: #555555;
  text-align: center;
}
.horizontal_blocklist-74 .item .imageNew {
  width: 100%;
  display: block;
  text-decoration: none;
  /*padding-top: 21%;*/
  padding-top: 40%;
  position: relative;
}
.horizontal_blocklist-74 .item .imageNew img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  object-fit: contain;
}
@media (max-width: 480px) {
  .horizontal_blocklist-74 .item .imageNew {
    padding-top: 40%;
  }
  .horizontal_blocklist-74 .controls {
    margin-left: 0;
    margin-bottom: 0;
    right: 20px;
    left: auto;
  }
}
.lpc-offer__box {
  position: relative;
  z-index: 9;
}
